/*
 Theme Name:     Twenty Twelve Child
 Theme URI:      http://www.techytalk.info
 Description:    Twenty Twelve Child
 Author:         Marko Martinović
 Author URI:     http://www.techytalk.info
 Template:       twentytwelve
 Version:        1.0.0
*/

@import url("../twentytwelve/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.main-navigation span {
	color: #5e5e5e;
}
.main-navigation span:hover {
	color: #21759b;
}
.main-navigation li span {
        display: inline-block;
        text-decoration: none;
        border-bottom: 0;
        color: #6a6a6a;
        line-height: 3.692307692;
        text-transform: uppercase;
        white-space: nowrap;
}
.main-navigation li span:hover {
        color: #000;
}
.main-navigation li ul li span {
        background: #efefef;
        border-bottom: 1px solid #ededed;
        display: block;
        font-size: 11px;
        font-size: 0.785714286rem;
        line-height: 2.181818182;
        padding: 8px 10px;
        padding: 0.571428571rem 0.714285714rem;
        width: 180px;
        width: 12.85714286rem;
        white-space: normal;
}
.main-navigation li ul li span:hover {
        background: #e3e3e3;
        color: #444;
}
.main-navigation .current-menu-item > span,
.main-navigation .current-menu-ancestor > span,
.main-navigation .current_page_item > span,
.main-navigation .current_page_ancestor > span {
        color: #636363;
        font-weight: bold;
}

#respond form input[type="text"],
#respond form textarea {
    font-size: 1rem;
}

.widget-area .widget {
    margin-bottom: 2rem;
}

.widget-area .widget h3 {
    margin-bottom: 1rem;
}

.widget-area .widget p,
.widget-area .widget li,
.widget-area .widget .textwidget {
    margin-bottom: 0.5rem;
}

body .site {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}


section#masthead-top {
    text-align: center;
}

section#masthead-top section {
    margin-top: 1.71429rem;
}

@media screen and (min-width: 600px) {
    section#masthead-top {
        text-align: initial
    }

    section#masthead-top hgroup {
        float: left;
    }

    section#masthead-top section {
        margin: 0;
        float: right;
    }
}

a.social {
    display: inline-block;
    width: 64px;
    height: 64px;
    background: url('img/social.png') no-repeat top left;
}

a#social-google {
    background-position: 0 0;
}

a#social-twitter {
    background-position: 0 -64px;
}

a#social-linkedin {
    background-position: 0 -128px;
}

@media 
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-resolution: 240dpi) {
    a.social {
        background: url('img/social@2x.png') no-repeat top left;
        background-size: cover;
    }
}

/* Adds rules by Marko */
div.google-adsense-sidebar ins,
div.google-adsense-horizontal ins {
    background-color: transparent;
    display: block;
    margin: 0 auto;
}

div.google-adsense-horizontal {
    margin-bottom: 1.71429rem;
}

div.share {
    margin-top: 0.5rem;
}

div.share .share_button{
    margin-bottom: 0.5rem;
    float: left;
}

/* Floats clearing code */
div.share:after{content: ".";  display: block; height: 0; clear: both; visibility: hidden;}
div.share{display: inline-block;}
* html div.share{height: 1%;}
div.share {display: block;}

@media screen and (min-width: 600px) {
    section#masthead-top:after{content: ".";  display: block; height: 0; clear: both; visibility: hidden;}
    section#masthead-top{display: inline-block;}
    * html section#masthead-top{height: 1%;}
    section#masthead-top {display: block;}
}

.wp-pagenavi .extend {
    display: none;
}

.wp-pagenavi .pages {
    display: none;
}

.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi a:visited, .wp-pagenavi span.current {
    display: block;
    float: left;
    padding: 6px 10px;
    padding: 0.428571429rem 0.714285714rem;
    margin:  0.3rem;
    font-size: 11px;
    font-size: 0.785714286rem;
    line-height: 1.428571429;
    font-weight: normal;
    color: #7c7c7c;
    background-color: #e6e6e6;
    background-repeat: repeat-x;
    background-image: -moz-linear-gradient(top, #f4f4f4, #e6e6e6);
    background-image: -ms-linear-gradient(top, #f4f4f4, #e6e6e6);
    background-image: -webkit-linear-gradient(top, #f4f4f4, #e6e6e6);
    background-image: -o-linear-gradient(top, #f4f4f4, #e6e6e6);
    background-image: linear-gradient(top, #f4f4f4, #e6e6e6);
    border: 1px solid #d2d2d2;
    border-radius: 3px;
    box-shadow: 0 1px 2px rgba(64, 64, 64, 0.1);
    cursor: pointer;
}

.wp-pagenavi a:hover {
    color: #5e5e5e;
    background-color: #ebebeb;
    background-repeat: repeat-x;
    background-image: -moz-linear-gradient(top, #f9f9f9, #ebebeb);
    background-image: -ms-linear-gradient(top, #f9f9f9, #ebebeb);
    background-image: -webkit-linear-gradient(top, #f9f9f9, #ebebeb);
    background-image: -o-linear-gradient(top, #f9f9f9, #ebebeb);
    background-image: linear-gradient(top, #f9f9f9, #ebebeb);
}

.wp-pagenavi span.current {
    color: #757575;
    background-color: #e1e1e1;
    background-repeat: repeat-x;
    background-image: -moz-linear-gradient(top, #ebebeb, #e1e1e1);
    background-image: -ms-linear-gradient(top, #ebebeb, #e1e1e1);
    background-image: -webkit-linear-gradient(top, #ebebeb, #e1e1e1);
    background-image: -o-linear-gradient(top, #ebebeb, #e1e1e1);
    background-image: linear-gradient(top, #ebebeb, #e1e1e1);
    box-shadow: inset 0 0 8px 2px #c6c6c6, 0 1px 0 0 #f4f4f4;
    border-color: transparent;
}